*{
    box-sizing: border-box;
}

@font-face {
    font-family: "RingsideNarrow-Semibold";
    src: url('https://cdn.epoch.cloud/assets/fonts/RingsideNarrow-Semibold.otf') format('opentype');
}

@font-face {
    font-family: "RingsideNarrow-Thin";
    src: url('https://cdn.epoch.cloud/assets/fonts/RingsideNarrow-Thin.otf') format('opentype');
}

@font-face {
    font-family: "RingsideNarrow";
    src: url('https://cdn.epoch.cloud/assets/fonts/RingsideNarrow-Book.otf') format('opentype');
}

a, a:hover, a:active, a:visited, a:focus{
    border:none;
    outline:none;
    text-decoration:none;
    color:inherit;
}

.flex-row {
    display: flex;
    flex-direction: row;
}

.flex-col {
    display: flex;
    flex-direction: column;
}

.grow-1 {
    flex-grow: 1;
}

.justify-center {
    justify-content: center;
}

.justify-end {
    justify-content: flex-end;
}

.justify-around {
    justify-content: space-around;
}

.justify-between {
    justify-content: space-between;
}

.align-center {
    align-items: center;
}

.align-end {
    align-items: flex-end;
}

.text-center {
    text-align: center;
}

.w100 {
    width: 100%;
}

.h100 {
    height: 100%;
}

.text-left {
    text-align: left;
}

body {
    font-family: 'RingsideNarrow', serif;
    padding: 0;
    margin: 0;
}

h1, h2, h3{
    font-family: 'Vollkorn';
    font-weight: 600;
    color: #333333;
}

h1 {
    font-size: 37px;
    line-height: 54px;
    letter-spacing: -0.5px;
    margin-top: 0;
}

h2 {
    font-size: 24px;
    line-height: 34px;
    letter-spacing: -0.5px;
}

h3 {
    font-weight: 300;
}

h4 {
    font-family: 'RingsideNarrow-Semibold';
    font-weight: 500;
    margin: 0;
    font-size: 18px;
    line-height: 19px;
}

p {
    font-family: 'RingsideNarrow-Thin';
    font-size: 16px;
    line-height: 19px;
    letter-spacing: -0.5px;
    margin: 0;
}

.show-letter, .hidden {
    display: block;
    height: 0;
    overflow: hidden;
}

.thin {
    font-weight: 300;
}

main {
    max-width: 1260px;
    margin: auto;
    display: flex;
}

.title img {
    height: 22px;
}

.menu-items {
    display: flex;
    flex-wrap: wrap;
}

.menu-items a {
    text-decoration: none;
    color: black;
}

.menu-items .item {
    display: flex;
    flex-direction: column;
    margin: 18px;
    max-width: 140px;
    cursor: pointer;
    text-align: center;
}

.menu-items .item img{
    width: 140px;
    height: auto;
    margin-bottom: 12px;
}

.menu-items .item img:hover, .menu-items .item img.active{
    filter: drop-shadow(0 0 5px #333);
}

.menu-items .item .name {
    font-size: 15px;
    line-height: 17px;
    font-weight: 600;
}

.menu-items .item .title {
    font-weight: 300;
}

.mobile_only {
	display: none !important;
}
@media screen and (max-width: 676px) {
	.desktop_only {
		display: none !important;
	}
	.mobile_only {
		display: block !important;
	}
	iframe {
		height: 204px;
	}
}
.white_bg {
	background: #fff;
}

#header {
	margin: auto;
}

#header > .container {
	width: 1200px;
	max-width: 100vw;
	margin: auto;
	text-align: center;
	display: block;
	padding-top: 30px;
}

#header > .container .logo {
	margin-bottom: 20px;
	position: relative;
}

.side-menu {
    display: none;
}

#tandt-logo {
    width: 191px;
    height: auto;
}

.download-pdf {
    float: right;
}   

.download-pdf img {
    width: 113px;
    height: auto;
    cursor: pointer;
}  

.letter {
    position: relative;
}

.letter-container {
    background-color: #E4E1D8;
    color: #726865;
}

.letter-container .header {
    display: flex;
}

.letter-container .header-content {
    padding: 42px 80px 42px 62px;
}

.letter-container .header .next-arrow {
    height: 100%;
    background-color: #CBC8C0;
    width: 29px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.letter-container .header .next-arrow img {
    height: 33px;
    width: auto;
}

.letter-container .quote .credit {
    font-size: 18px;
}

.letter-container .headshot img {
    width: 168px;
    height: auto;
}

.letter-container #pullquote-logo {
    width: 32px;
    height: auto;
}

.letter-body {
    background-color: #F6F5F2;
}

.letter-body p{
    font-family: 'Vollkorn';
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: -0.2px;
}

#letter-title {
    color: black;
    font-size: 36px;
    font-weight: 300;
}

.letter-body .text-container {
    padding: 20px 25px 0 25px;   
    color: black;
}


.closing .tagline {
    font-style: italic;
}

.closing #name {
    margin-bottom: 0;
}

.bottom-nav {
    background-color: #fff;
    color: black;
}

.bottom-nav p {
    font-family: 'RingsideNarrow-Thin';
    font-size: 16px;
    margin: 0;
}

.bottom-nav .heading {
    display: flex;
    justify-content: space-between;
    background-color: #6D6865;
}

.bottom-nav #sliding-menu p {
    font-size: 16px;
    line-height: 19px;
}

.bottom-nav .heading .text{
    color: white;
    font-family: 'Vollkorn';
    padding-left: 15px;
    font-size: 27px;
    font-weight: 500;
    letter-spacing: -0.5px;
    line-height: 38px;
}

.bottom-nav .heading .nav-arrows{
    display: flex;
    color: #FFCE00;
    padding-right: 10px;
}

.bottom-nav .heading .nav-arrows > div{
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.bottom-nav .heading .nav-arrows > div img{
    height: 19px;
    margin: 0 5px;
}

.bottom-nav #sliding-menu {
    height: 251px;
    max-width: 100vw;
}

footer {
	text-align: center;
	padding: 50px 0;
	color: #fff;
	background-color: #444;
}

footer a {
	color: #fff;
	text-decoration: underline;
}

footer > div {
	margin: 10px 0;
}

footer .links span {
	padding: 0 10px;
}

@media screen and (max-width: 1235px) {
    main .letter-container .header-content {
        padding: 42px 30px;
    }
}

@media screen and (max-width: 1099px) {
    .container > .title, #tandt-logo {
        padding-left: 42px;
    }
    
    .title h1 {
        margin-bottom: 0;
        font-size: 34px;
        line-height: 39px;
    }

    main .container #name {
        display: inline;
    }

    main .letter-container .header {
        margin-top: 20px;
    }

    main .letter-container .header-content {
        padding: 25px 0;
        text-align: center;
        margin: 20px auto;
    }

    main .letter-container .header .headshot {
        margin: 0 auto;
    }
}

@media screen and (max-width: 1000px) {
    main .container {
        border-right: none;
    }

    #header h3{
        padding-left: 42px;
        font-size: 24px;
    }
}

@media screen and (max-width: 676px) {
    .bottom-nav .menu-items .item img {
        width: 119px;
    }

    .bottom-nav .menu-items .item {
        margin: 18px 0;
    }
}

@media screen and (min-width: 677px) {
    .letter-container .quote {
        margin-left: 25px;
    }
    
    .letter-container .quote h3{
        font-size: 22px;
        line-height: 26px;
        color: #726865;
    }

    .letter-body .text-container {
        padding: 65px 47px 0 47px;   
    }

    .letter-container .header-content {
        display: flex;
    }

    .letter-body p{
        font-size: 18px;
        line-height: 27px;
        margin-bottom: 35px;
    }

    .quote .credit {
        display: flex;
    }

    .quote .credit .name {
        margin-right: 5px;
    }

    .quote .credit .person-title {
        margin-left: 5px;
    }
}

@media screen and (min-width: 1100px) {

    main .container .title h1.thin{
        margin-left: 8px;
    }

    .side-menu {
        display: block;
        padding: 23px;
    }
    
    .side-menu .menu-item {
        line-height: 26px;
    }
    
    .side-menu a {
        text-decoration: none;
        color: #2F302F;
    }
    
    .side-menu .menu-item a:hover {
        color: #ff5757;
    }
    
    .side-menu .menu-item a.active {
        color: #FF1212;
    }

    .bottom-nav {
        margin: 0 12px;
    }
    
    main .container {
        border-right: 1px dashed #ACACAC;
        width: calc(100% - 320px);
        padding: 0 40px 20px 15%;
    }

    main .container .title {
        display: flex;
        align-items: flex-end;
    }

    .title img {
        height: 30px;
        margin-bottom: 36px;
        padding: 4px;
    }

    .letter-body {
        padding-bottom: 12px;
    }

    .bottom-nav .heading .text{
        font-size: 32px;
        line-height: 44px;
        padding-left: 34px;
    }

    .bottom-nav .heading .nav-arrows{
        padding-right: 20px;
    }

    .bottom-nav .heading .nav-arrows > div img{
        margin: 0 10px;
    }
}